#NoiseCapture export header file
#Sun Nov 23 05:38:46 GMT+02:00 2025
time_length=18222
device_product=tanzanite_global
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=24117RN76G
record_utc=1763850900282
version_number=65
user_profile=NONE
uuid=b50e23be-64e5-4f09-86bd-a1912721e82a
device_manufacturer=Xiaomi
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=83.26
